
.ancmtplbmc{
  padding-left:clamp(1.125rem, 0.6667rem + 2.037vw, 2.5rem);
  padding-right: clamp(1.125rem, 0.6667rem + 2.037vw, 2.5rem);
  /* //40px to 18px */
}
.teplbmc{
  padding-left: clamp(0.875rem, 0.3333rem + 2.4074vw, 2.5rem);
  padding-right: clamp(0.875rem, 0.3333rem + 2.4074vw, 2.5rem);
  /* 40px to 14px */
}
.saplbmc{
  padding-left:clamp(1rem, 0.5rem + 2.2222vw, 2.5rem);
  padding-right:clamp(1rem, 0.5rem + 2.2222vw, 2.5rem);
  /* 40px to 16px */
}
.phone{
  padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);
  padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);;  
  
  /* //40px to 15px */
}


.tajoi {
  overflow: hidden ;
  text-align: justify ; 
  text-justify: inter-word ;
  padding: 1rem  0rem;
  min-height: 50px;
}
.fotesti{
  padding-left:clamp(0.625rem, 0rem + 2.7778vw, 2.5rem);
  padding-right:clamp(0.625rem, 0rem + 2.7778vw, 2.5rem);
}




#scarousel,
.mmeinfo {
  height: 70vh !important ;
  min-height:444.5px !important;
  width: 50%;
}
.sh-carousel .mmeinfo .maininfo {
  width: 100% !important;
  padding-left: 40px; 
  position: relative;
}
.marquee {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 auto;
}
.marquee .marquee_text {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 26s linear infinite;
}
@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
.maininfo > h1 {
  color: red;
  font-weight: 600 !important;
  font-size: clamp(1.20rem, 0.8833rem + 0.963vw, 1.75rem);
}
.maininfo > h2 {
  font-size: clamp(1.8rem, 1.4rem + 1.7778vw, 3rem);
  color: black;
  font-weight: bolder !important;
  line-height: 1.1;
}
.maininfo > .shc-btn {
  font-size: 0.9rem;
  text-transform: uppercase;
  padding: 11px 30px ;
  margin: 5px 0px;
  border: none;
  border-radius: 30px;
  color:#000080;
  background-color:#f4f9fd;
  font-weight: bolder;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  transition:all 0.3s ease-in-out
}
.maininfo > .shc-btn:hover {
  background-color:#000080 ;
  color:#f4f9fd;
  
}
.carousel-item {
  height: auto;
  position: relative;
  overflow: hidden !important;
}
.carousel-item > img{
  height: 100% !important;
  object-fit: cover;
  z-index: -1;
  position: relative;
}

.carousel-inner,
.carousel-item {
  height: 100% !important;
}
@media (max-width: 1200px) {
   .maininfo > h2 , .tauns {
    text-shadow: 0.5px -0.5px 1px rgba(255, 255, 255, 1) ,  -0.5px -0.5px 1px rgba(0, 0, 0, 1);
    color:#f4f9fd !important  ;
  }
  .maininfo > h1 {
       text-shadow: 0.25px -0.25px 1px rgba(255, 255, 255, 1) ,  -0.25px -0.25px 1px rgba(0, 0, 0, 1);
      
  }
  .mmeinfo {
    /* height: 70vh;   */
    width: 100%;
  }
  .sh-carousel{
 
    justify-content: start !important;
  }
  #scarousel .carousel-inner::after{
    content: "";
    height: 100%;
    width: 100% !important;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    position: absolute !important;
    z-index: 2;
    left: 0;
  }
  .maininfo {
    /* padding-left: 0px !important; */
    padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem) !important;
    padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);
    width: 100% !important;
  }
  #scarousel {
    position: absolute;
    z-index: -10;
    width: 100% !important;
  }
  /* .mmeinfo{
    
    justify-content: start !important;
  } */
}

@media (max-width:992px) {
  .maininfo > h1 , .maininfo > h2 , .tauns {
    text-align: center;
  }

  .maininfo{
    align-items: center !important;
    /* padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);
    padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem); */
    width: 100vw !important;
  }
  
}
@media (max-width: 700px) {
}

.annoucement {
  background-color: #eaeef4;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height:50px;
  z-index: 100;
}


/* Annoucement Box Carousel */

.announce-btn > button > span {
  font-size: 24px;
}
.announce-btn > button {
  height: 40px;
  align-items: center;
  justify-content: center;
  width: 40px !important;
  border-radius: 50% ;
  background-color: red;
  position: relative;
}
.announce-box {
  align-items: center;
}
.announce-con,
.an-data {
  align-items: center;
  justify-content: center;
}
.announce-box {
  border-radius: 5px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  /* position: relative; */
}
.announce-data {
  width: 75%;
}
.block-title {
  font-size: 18px;
  color: white;
  font-weight: bold;
  background-color: red;
  padding: 24px 0px;
  height: 70px !important;
  clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
  width: 240px !important;
  border-radius: 5px;
}
.an-data{
  font-size: 1.2rem;
}
@media (max-width: 1000px) {
  .announce-data {
    width: 100%;
  }
  .announce-box {
    flex-direction: column;
    align-items: start;
    min-height: 186px;
  }
  .announce-data {
    min-height: 30px;
    margin-bottom: 30px;
    padding: 20px 10px 5px 10px;
  }
  .announce-btn {
    text-align: center;
    justify-content: end;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .annoucement > p{
    font-size: 0.9rem;
  }
  .block-title{
    font-size: 14px;
    padding: 16px 0px;
    height: 50px !important;
    width: 200px !important;
  }
  .an-data{
    font-size: 0.9rem;
  }
}

/* Teaching Years Of Experience */
.joi{
  text-align: justify;
  text-justify: inter-word;
}

.pmz {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.bgmch > .pmz {
  text-align: center;
  font-size: 1.6rem;
}
.pmz > span {
  font-size: 2.4rem;
}
.sh-ab1 {
  grid-template-columns: 1fr 1.98fr;
  justify-content: center;
  align-items: center;
  text-wrap: balance;
}
.sh-ab1-info > h4 {
  font-size: clamp(2rem, 1.6667rem + 1.4815vw, 3rem) !important;
  font-weight: bold;
}
.hw {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 15px;
} 
.non-se-g {
  display: grid;
  grid-template-columns: 33% 30% 30%;
  grid-template-rows: 175px 200px;
  place-content: center;
  gap: 20px;
  width: 100% !important;
}
.gioh {
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.75);
}
.grid-item-1 {
  grid-row: span 2;
}
.grid-item-2 {
  grid-column: span 2;
}
.hiwp {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.65);
  width: 100%;
  height: 100%;
  display: grid;
  place-content: center;
  color: white;
}
.oh {
  overflow: hidden;
}
@media (max-width: 992px) {
  .non-se-g {
    grid-template-columns: 48% 48%;
    grid-template-rows: 200px 200px;
  }
  .grid-item-1 {
    grid-row: span 1;
  }
  .grid-item-2 {
    grid-column: span 1;
  }
  
  .setts {
    line-height: 1.2;
  }
}
/* @media (min-width:769px){
  .non-se-g{
    padding-left: 1.5rem;
  }
} */
@media (max-width: 768px) {
  .sh-ab1 {
    grid-template-columns: 1fr;
  }
  .sh-ab1-info {
    text-align: center;
  }
  .non-se-g {
    grid-template-columns: 97%;
    grid-template-rows: 250px 200px 200px 200px;
  }
}
@media (max-width: 576px) {
  .sh-ab1 .ps-4{
    padding-left: 0rem !important;
  }
  .sh-ab1 .pe-3{
    padding-right: 0rem !important;
  }
}

/* Our Special Acheivers */
.spfht{
  font-weight: 600;
  text-wrap:balance !important;
  text-align:center;
}
.ssachiever {
  background-color: white;
  padding-top: 5%;
  padding-bottom:5%;
  width: 100%;
}
.ssachiever-con {
  padding-top: 80px;
}
.ssachiever > row {
  padding: 0px 100px !important;
}
.ssach-imgcon {
  margin: 0 !;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 2px 2px 10px #ccc;
  padding: 30px 0px;
  min-height: 360px;
  position: relative !important;
  align-items: end;
}
.ssach-img {
  position: absolute;
  top: -30%;
  width: 240px;
  height: 240px;
  box-shadow: 2px 2px 10px #999;
  border-radius: 50%;
  overflow: hidden;
}
.ssach-info > h5 {
  font-size: 1.5rem;
  font-weight: bold;
}
.ssach-info > h6 {
  font-size: 2rem;
  color: red;
  font-weight: bold;
}
.ssach-info > p {
  height: 90px;
  line-height: 1.2;
  padding: 5px 0px;
}
@media (max-width: 1200px) {
  .ssach-img {
    top: -28%;
    width: 220px;
    height: 220px;
  }
}
@media (min-width:769px) {
  .ssach-imgcon{
    margin-left: 1rem  !important;
    margin-right: 1rem !important;
  }
  .tajoi{
    text-align: center;
    width: 85%;
  }
  
    .non-se-g{
      padding-left: 1.5rem;
    }
  
  
}
@media (max-width: 768px) {
  .ssachiever {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ssachiever .w-75{
    width: 100% !important;
  }
  .ssachiever > p {
    margin-bottom: 0px;
    font-size: 0.92rem;
  }
  .ssachiever > h4 {
    font-size: 1.4rem;
  }
  .ssach-imgcon {
     margin-right: 0px;
     margin-left: 0px;
    flex-direction: column;
    justify-content: center;
    align-items: center !important;
  }
  .ssach-img {
    position: relative;
    top: 0;
    margin-bottom: 20px;
    height: 200px;
    width: 200px;
  }
  .ssachiever-con{
    padding-top: 32px;
  }
  .ssachiever .row div{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

/* Our Comprehensive Curriculum */
.ssacurr{
  padding-top: 5% ;
  padding-top: 5% ;

} 
.gstr{
  text-decoration: none;
  font-size: 0.9rem;
  text-transform: uppercase;
  padding: 11px 30px ;
  margin: 5px 0px;
  border: none;
  border-radius: 30px;
  color:#000080;
  background-color:#f4f9fd;
  font-weight: bolder;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  transition:all 0.3s ease-in-out

}

.cur-btn
{ 
  text-decoration: none;

  width: 200px;
  text-align: center;
  margin: 12px;
  color: #000080;
  font-size: 16px;
  font-weight: 600;
  padding: 14px 0px;
  border: none;
  border-radius: 30px !important;
  background-color: #f4f9fd ;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  transition: 0.3s ease-in-out;

}

.cur-btn.active ,.gstr.active,.cur-btn:hover, .gstr:hover {
  color: #f4f9fd ;
  background-color: #000080;
}

.cur-sub {
  display: none;
  padding: 10px 0px;
}
.cur-content {
  padding-bottom: 20px;
  box-shadow: 2px 2px 5px #aaa;
  background-color: white;
  /* border-radius: 0px 40px 0px 40px; */
  border-radius: 10px;
}
.cur-content > img {
  overflow: hidden;
  height: 220px !important;
  /* border-radius: 0px 40px 0px 40px; */
  border-radius: 10px 10px 0px 0px;
  width: 100% !important;
  object-fit: cover !important;
  /* width: 250px !important; */
}
.cur-content > h5 {
  padding-top: 20px;
  font-size: 1.4rem;
  font-weight: bolder;
}
.cur-content > p {
  height: 70px;
  padding: 5px 10px;
}
.sub-btn {
  font-size: 14px;
  border: 1px solid black;
  margin: 0px !important;
  padding: 8px 10px;
  transition: all 0.3s ease-in-out;
}
.sub-btn:hover{
  background-color: red;
  border-color: red;
  color: white;
}

@media (max-width: 1000px) {
  .cur-btn {
    width: 180px;
    margin: 8px;
  }
  .ssacurr .w-75{
    width: 90% !important;
  }
}
@media (max-width: 600px) {
  .ssacurr{
    padding-top: 5% ;
    padding-bottom  : 5% ;

  }
  .ssacurr .w-75{
    width: 100% !important;
  }
  .cur-sub {
    padding: 20px 0px;
  }
  .curr-con {
    padding-top: 20px;
  }
  .cur-btn {
    width: 174px;
    padding: 8px 0px;
    margin: 5px;
  }
}
@media (max-width: 576px) {
  .ssacurr h2{
    width: 80% !important;
  }
}


/* YT Container */
.yt-container {
  width: 90% !important;
}
.yt-card {
  min-height: 500px !important;
}
.YTswiper .swiper-slide {
  box-shadow: none;
}
.embed-responsive {
  width: 100%;
  height: 300px;
  margin-bottom: 20px;
}
.embed-responsive > iframe {
  width: 100%;
  height: 100%;
  border-radius: 30px;
}
.yt-container > h5 {
  font-weight: bold;
}
.yt-b-next , .yt-b-prev{
  display: none !important;
}
@media (max-width: 600px) {
  .yt-container {
    width: 100% !important;
  }
  .yt-card {
    min-height: 300px !important;
  }
  .embed-responsive {
    height: 240px;
  }
  .YTswiper .px-3{
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  
}

/* Hero Form */
.heroform {
  margin-bottom: 40px;
  /* padding: 0px 40px !important; */
}
.needs-validation {
  position: relative;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #ccc;

  background-color: #fefefe;
  z-index: 1;
  /* margin: 0px 40px !important; */
  width: 100%;
  padding: 40px 60px 30px 60px;
}
.shform-ele .col-lg-4 {
  padding-left: 20px;
  border-left: 2px solid #d2d2d2;
  margin-bottom: 20px;
}
.shform-ele .col-lg-4:first-child {
  border: none;
  padding-left: 0;
}
.shform-ele {
  flex: 1;
}
.shform-ele .form-label,
.shform-ele .form-control,
.shform-ele .form-select {
  display: block;
  width: 100%;
  background: none;
  border: none;
  appearance: none;
}

.shform-ele .form-control,
.shform-ele .form-select {
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  margin-top: 6px;
  padding: 0;
  border-radius: 0;
}
.form-select option:first-child{
  color: #777 !important;
}
.form-select > option {
  padding: 10px 20px;
}
.shform-ele .form-control:focus,
.shform-ele .form-select:focus {
  outline: none;
  box-shadow: none;
}
.shform-ele .form-label {
  font-weight: 600;
  font-size: 16px;
  color:#000080;
  line-height: 20px;
  vertical-align: middle;
}
.shform-ele .form-label::after {
  content: "*";
  color: red;
}
.btn-primary {
  color: #000080;
  font-size: 16px;
  padding: 14px 38px;
  border: none;
  border-radius: 30px !important;
  background-color: #f4f9fd ;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  transition: 0.3s ease-in-out;
}
.needs-validation .btn-primary:hover{
  background-color:#000080 ;
  color:#f4f9fd ;
  
}
#lol{
    width:420px;
    margin-bottom:50px;
}
@media (max-width: 1199.5px) {
  .shform-ele .col-lg-4:first-child {
    padding-left: 10px;
  }
  .shform-ele .col-lg-4 {
    padding-left: 10px;
    border-left: 0;
  }
  .needs-validation .btn-primary {
    margin-top: 20px;
  }
}
@media (max-width: 600px) {
  .needs-validation{
    padding: 40px 30px 40px 30px;
  }
}
@media(max-width: 400px){
     #lol{
    width:800px;
}
#rowMain{
    display:flex;
    width:100%;
    flex-direction:column;
        
}
#specialAch{
    width:500px;
}
}
@media(max-width:850px){
    #rowMain{
        width:100%;
        display:flex;
        justify-content:center;
        align-items:center;
}
    #lol{
        width:700px;
        margin-bottom:40px;
    }
    #specialAch{
        width:100%;
        padding-bottom:25px;
    }
}

#specialAch{
    display:flex;
    justify-content:center;
    align-items:center;
    
}
